import React from 'react';
export default function TileSmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-145v-282h332v282zm437 0v-282h334v282zm-343-94h144v-94H189zm438 0h144v-94H627zM95-533v-283h332v283zm437 0v-283h334v283zm-343-95h144v-93H189zm72-47" })));
}
